#!/bin/sh
echo 'name: comonad-transformers
version: 2.0.2
id: comonad-transformers-2.0.2-3d4adfc9ecc03b2ff6cf8435ecf3553e

license: BSD3
copyright: Copyright (C) 2008-2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Discont
                 Control.Comonad.Trans.Discont.Lazy
                 Control.Comonad.Trans.Discont.Strict
                 Control.Comonad.Trans.Discont.Memo Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Env.Lazy Control.Comonad.Trans.Env.Strict
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Store.Lazy Control.Comonad.Trans.Store.Strict
                 Control.Comonad.Trans.Store.Memo Control.Comonad.Trans.Traced
                 Control.Comonad.Trans.Traced.Memo Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/comonad-transformers-2.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/comonad-transformers-2.0.2
              /usr/local/lib
hs-libraries: HScomonad-transformers-2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         comonad-1.1.1.1-5d3245e3e6b9ea6aa8cada12258ae6e7
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         contravariant-0.1.3-8e4533da514d6ed40a7f4d5086670c7f
         distributive-0.2.0.1-32ac1c9264c2ef10a6cd9880c1ebc742
         semigroupoids-1.2.6.1-951c73de4fa87b848ef9313ab22ee46c
         semigroups-0.8-d5fc2123afc160078ec9d0b6161ee701
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/comonad-transformers-2.0.2/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/comonad-transformers-2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
